{
  "name": "Погребальный костер душ",
  "icon": "simplyswords:soulpyre",
  "category": "simplyswords:category_unique_weapons",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:soulpyre",
      "text": "Древняя секира, сочетающая силу душ, огня и перемещения. Она выкована из мистического металла, вобравшего энергию бесчисленных теней."
    },
    {
      "type": "patchouli:text",
      "text": "Оружие позволяет менять владельца местами с его жертвами (транспозиция). Также оно способно высвобождать ярость душ, создавая огненную волну, испепеляющую всё на поле боя."
    }
  ]
}